### Signal

# Hitaki TimestampedQuadletNotification::notified-at

#### Declaration

    void
    notified_at (
      HitakiTimestampedQuadletNotification* self,
      guint message,
      guint tstamp,
      gpointer user_data
    )

#### Description [src]

Emitted when the target unit transfers notification.

The value of `tstamp` is unsigned 16 bit integer including higher 3 bits for three low order bits of second field and the rest 13 bits for cycle field in the format of IEEE 1394 CYCLE_TIMER register.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`message`

  Type: `guint`

  A quadlet message in notification.

`tstamp`

  Type: `guint`

  The isochronous cycle at which the request arrived.